* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "ROBOTO", sans-serif;
}
.wave {
  animation-name: wave-animation; 
  animation-duration: 2.5s;       
  animation-iteration-count: infinite; 
  transform-origin: 70% 70%;       
  display: inline-block;
}

@keyframes wave-animation {
    0% { transform: rotate( 0.0deg) }
   10% { transform: rotate(14.0deg) } 
   20% { transform: rotate(-8.0deg) }
   30% { transform: rotate(14.0deg) }
   40% { transform: rotate(-4.0deg) }
   50% { transform: rotate(10.0deg) }
   60% { transform: rotate( 0.0deg) }  
  100% { transform: rotate( 0.0deg) }
}
.img-prof{
    width: 20%;
    border-radius: 55%;
    border-style: solid;
    margin-left:70px;
    margin-top:70px;
    border-color: #1e1f26;
    border-width: 10px;
    background-image:url("../images/wp4088048-taki-tachibana-wallpapers.png");
}
.summary{
    float:right;font-size: 18px;font-family: "Comic Sans MS", sans-serif;;text-align: center;margin-right: 20%;margin-top:8%;width: 50%;
}



.nav,
.slider {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  position: relative;
  background-color: #1e1f26;
  text-align: center;
  padding: 0 2em;
}

.nav h1,
.slider h1 {
  font-family: "Josefin Sans", sans-serif;
  font-size: 5vw;
  margin: 0;
  padding-bottom: 0.5rem;
  letter-spacing: 0.3rem;
  color: #03dac6;
  transition: all 0.3s ease;
  z-index: 3;
}
h1:hover {
  transform: translate3d(0, -10px, 22px);
  color: #ff0266;
}

.slider h2 {
  font-size: 2vw;
  letter-spacing: 0.3rem;
  font-family: "ROBOTO", sans-serif;
  font-weight: 300;
  color: #faebd7;
  z-index: 4;
}
h3.span {
  font-size: 2vw;
  letter-spacing: 0.15rem;
  font-family: "ROBOTO", sans-serif;
  font-weight: 300;
  color: #faebd7;
  z-index: 4;
}
span:hover {
  color: #ff0266;
  font-weight: 500;
  font-size: 2.2vw;
}

a {
  text-decoration: none;
}

.nav-container {
  display: flex;
  flex-direction: row;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 75px;
  box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
  background: #1e1f26;
  z-index: 10;
  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}

.nav-container--top-first {
  position: fixed;
  top: 75px;
  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}

.nav-container--top-second {
  position: fixed;
  top: 0;
}
.nav-container--top-second {
  position: fixed;
  top: 0;
}

.nav-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  color: #03dac6;
  letter-spacing: 0.1rem;
  transition: all 0.5s ease;
  font-size: 2vw;
}

.nav-tab:hover {
  color: #1e1f26;
  background: #03dac6;
  transition: all 0.5s ease;
}

.nav-tab-slider {
  position: absolute;
  bottom: 0;
  width: 0;
  height: 5px;
  background: #03dac6;
  transition: left 0.3s ease;
}
.background {
  position: absolute;
  height: 100vh;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: auto;
}
@media (min-width: 800px) {
  .nav h1,
  .slider h1 {
    font-size: 5vw;
  }

  .nav h2,
  .slider h2 {
    font-size: 3vw;
  }

  .nav-tab {
    font-size: 3vw;
  }
}

@media screen only (min-width: 360px) {
  .nav h1,
  .slider h1 {
    font-size: 8vw;
  }

  .nav h2,
  .slider h2 {
    font-size: 2vw;
    letter-spacing: 0.2vw;
  }

  .nav-tab {
    font-size: 1.2vw;
  }
}
.background {
  position: absolute;
  height: 100vh;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
}
.loader span {
  color: #faebd7;
  text-shadow: 0 0 0 #faebd7;
  -webkit-animation: loading 1s ease-in-out infinite alternate;
}

@-webkit-keyframes loading {
  to {
    text-shadow: 20px 0 70px #ff0266;
    color: #ff0266;
  }
}
.loader span:nth-child(2) {
  -webkit-animation-delay: 0.5s;
}
.loader span:nth-child(3) {
  -webkit-animation-delay: 0.6s;
}
.loader span:nth-child(4) {
  -webkit-animation-delay: 0.7s;
}
.loader span:nth-child(5) {
  -webkit-animation-delay: 0.8s;
}
.loader span:nth-child(6) {
  -webkit-animation-delay: 0.5s;
}
.loader span:nth-child(7) {
  -webkit-animation-delay: 0.6s;
}
.loader span:nth-child(8) {
  -webkit-animation-delay: 0.7s;
}
.loader span:nth-child(9) {
  -webkit-animation-delay: 0.8s;
}

.loader span:nth-child(10) {
  -webkit-animation-delay: 0.9s;
}
.loader span:nth-child(11) {
  -webkit-animation-delay: 1s;
}
.loader span:nth-child(12) {
  -webkit-animation-delay: 1.1s;
}
.loader span:nth-child(13) {
  -webkit-animation-delay: 1.2s;
}
.loader span:nth-child(14) {
  -webkit-animation-delay: 1.3s;
}
.loader span:nth-child(15) {
  -webkit-animation-delay: 1.4s;
}
.loader span:nth-child(16) {
  -webkit-animation-delay: 1.5s;
}
.loader span:nth-child(17) {
  -webkit-animation-delay: 1.6s;
}
.loader span:nth-child(18) {
  -webkit-animation-delay: 1.7s;
}
.loader span:nth-child(19) {
  -webkit-animation-delay: 1.8s;
}
.loader span:nth-child(20) {
  -webkit-animation-delay: 1.9s;
}
.loader span:nth-child(21) {
  -webkit-animation-delay: 2s;
}
.loader span:nth-child(22) {
  -webkit-animation-delay: 2.1s;
}
.timeline {
  position: relative;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
  background-image:url("../images/wp5125584.jpg");
  background-size: cover;
}


.timeline::before {
  content: '';
  position: absolute;
  width: 3px;
  background-color: pink;
  top: 10;
  bottom: 110;
  left: 50%;
  margin-left: -3px;
}


.container {
  padding: 12px 40px;
  position: relative;
  background-color: inherit;
   width: 600px;
}


.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: #e6607b;
  border: 4px solid rgb(2, 12, 20);
  top: 15px;
  border-radius: 50%;
  margin-top: 40px;
}

.container:hover::after {
  background:#5b36e2;
}


.left {
  left: -80px;
}


.right {
  left: 50%;
}


.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
  margin-top:40px ;
}


.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  margin-top:40px ;
}


.right::after {
  left: -16px;
}


.content {
  padding: 20px 30px;
  background-color: #272b4b;
  position: relative;
  border-radius: 6px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.content p{
  padding:2px;
}

.left .content{
  margin-left: 100px;
}

.right .content{
  margin-right: 100px;
}

.date-left{
  font-size: 35px;
  float: left;
  color: rgb(68, 7, 7);
  width: fit-content;
  height: fit-content;
  background-color: rgb(16, 214, 59);
  z-index: 1;
  margin-top: 45px;
  margin-left: 56%;
  padding: 10px;
  border-radius: 10%;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  position: absolute;
  margin-right: 50%;
}

.date-right{
  font-size: 35px;
    float: left;
    color: white;
    width: fit-content;
    height: fit-content;
    right: 54%;
    background-color: #1e1f26;
    z-index: 1;
    margin-top: 45px;
    padding: 10px;
    border-radius: 10%;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    position: absolute;
}



.bodyHeader{
    padding: 20px;
    font-size: 40px;
    background: #1e1f26;
    color: rgb(10, 14, 15);
    border-radius: 14%;
    width: 100%;
}

.bodyMain{
    padding: 10px;
    background: white;
    color: black;
    margin-top: 20px;   
}

.competitive{
    width: 100%;
    text-align: center;
}

.iconC{
    width: 200px;
    height: 200px;
    padding: 20px;
}

.competitivetext{
    font-size: 40px;
    font-family:"Comic Sans MS",sans-serif;
}

.summary{
    float:right;font-size: 30px;font-family: "Comic Sans MS", sans-serif;;text-align: center;margin-right: 20%;margin-top:8%;width: 50%;
}

.competitive-padding{
    text-align: center;
    margin-top:20px;
}

.footer{
    width:100%;
    text-align: center;
    font-size:30px;
    color:wheat;
    background:black;
}
.social {
  padding: 15px;
  margin: 5px;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
}
.social a{
  font-size: 30px;
  color: #F4FFFE;
  border-style: groove;
  border-color: grey;
  padding: 10px;
  margin: 10px;
  border-radius: 6px;
  display: inline-block
}
.social a:hover {
  background-color: darkred;
  color: white;
  -webkit-transition: background-color 0.6s ease-out, color 0.6s ease-out;
  -moz-transition: background-color 0.6s ease-out, color 0.6s ease-out;
  -o-transition: background-color 0.6s ease-out, color 0.6s ease-out;
  transition: background-color 0.6s ease-out, color 0.6s ease-out;
}
